Name:		file-rename-utils
Version:	1.7.3
Release:	%mkrel 2
Summary:	Bash utilities that enable various file renaming actions, and more
Group:		Text tools
License:	GPLv2
URL:		http://filerenameutils.sourceforge.net/
Source0:	http://downloads.sourceforge.net/filerenameutils/%{name}-%{version}.tgz
BuildArch:	noarch
Requires:	mariadb-common

%description
File rename utils are collection of powerful bash utilities that enable 
various file renaming, file edit actions, and more.
These include file name conversion, such as:
- Lowercase, uppercase and other trivial file renames.
- Character search and replace with sed and tr
- Renaming files numerically.


%prep
%setup -q -n %{name}

%build

%install
mkdir -p %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1
install -m 755 man/*1 %{buildroot}%{_mandir}/man1
install -m 755 mv_* %{buildroot}%{_bindir}
install -m 755 fromto htmlrename KTrash lowercase swap Trash %{buildroot}%{_bindir}
rm docs/install

%files
%doc docs/
%{_bindir}/*
%{_mandir}/man1/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.7.3-2.mga3
+ Revision: 350303
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 02 2013 solbu <solbu> 1.7.3-1.mga3
+ Revision: 337559
- Initial Mageia package

